3640 IOS for MPLS

Unanswered Question
Aug 16th, 2007

Can anyone advise about 3640 IOS version using for MPLS.I have 3640 router with 16 flash and 64 memory and I need to run MPLS with all LDP features.Which IOS I can use.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
swaroop.potdar Thu, 08/16/2007 - 17:19

To run MPLS LDP and couple of more MPLS and VPN features only feature set available with 64/16 Dram/Flash for a 3640 is 12.3 with Telco Feature Set.

HTH-Cheers,

Swaroop

Actions

This Discussion